
 .fieldset_grid{
	 margin:0px 20px 20px 20px;padding:10px;
 }
  .fieldset_grid DIV{
 	border: 1px solid #c0c0c0;
 }
 
 .fieldset_grid #settings_div{
	 overflow: auto; 
	 height: 300px;
 }
 

 .fieldset_grid INPUT[type=button]{
	 padding: 0px 5px 0px 5px;
	 font-size:20px;
 }

 .fieldset_grid TABLE{
	table-layout: fixed;
    margin: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
    font-family: "Tahoma";
    font-size: 13;
    background-color: #FFFFFF;
 }
 
 #table_add_edit_dzial{
	 border-left: 1px solid #A0AFC3;border-top: 1px solid #A0AFC3;
 }
 
 .fieldset_grid TABLE TBODY{
    margin: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
 }
 
 .fieldset_grid TABLE TBODY TD{
	border-bottom: 1px solid #A0AFC3;
    border-right: 1px solid #A0AFC3;
    padding: 2px 8px 2px 3px;
	cursor:pointer;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: top;
	
 }
 


 .fieldset_grid TABLE THEAD {
    margin: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
 }
 
 
 .fieldset_grid TABLE THEAD TH{
	background-color: #CEE7FF;
    font-weight:bold;
    border-right: 1px solid #A0AFC3;
	
    padding: 2px 8px 5px 3px;
	position: sticky; top: 0; z-index: 1;
	background-image:url(../images/th_back.png);
	background-repeat:repeat-x;
	white-space:nowrap;
	/*background-position: 4px 0px;*/
 }
 
  .fieldset_grid TABLE THEAD TH IMG{
	  cursor:pointer;
  }
 
 .form_add_edit_row TD TEXTAREA {
	 width:170px;
	 padding: 3px;
 }
  .form_add_edit_row TD INPUT {
	 width:174px;
 }
